import { defineConfig } from '@umijs/max';
import routes from './routes';



export default defineConfig({
  dva: {},
  antd: {},
  access: {
    
  },
  model: {},
  initialState: {
    
  },
  request: {},
  layout: {
    title: '菊城人才网',
    logo: '/images/logo_1.jpg',
    token: {
      colorPrimary: '#4FBE70'
    },
  },
  routes: routes,
  hash: true,
  npmClient: 'npm',
  define: {
    'process.env.BASE_URL': process.env.BASE_URL,
    'process.env.NODE_ENV': process.env.NODE_ENV
  }
});

